HaruPage::getHeight
HaruPage::getLineCap
HaruPage
PHP Manual

# HaruPage::getHorizontalScaling

(PECL haru >= 0.0.1)

HaruPage::getHorizontalScaling — Get the current value of horizontal scaling

### Description

float HaruPage::getHorizontalScaling ( void )

Get the current value of the horizontal scaling.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of horizontal scaling.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setHorizontalScaling() - Set horizontal scaling for the page

HaruPage::getHeight
HaruPage::getLineCap
HaruPage
PHP Manual